| Home | Libraries | People | FAQ | More

## Struct template average<Left, Right, std_valarray_tag, RightTag>

boost::numeric::functional::average<Left, Right, std_valarray_tag, RightTag>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/valarray.hpp>

    template<typename Left, typename Right, typename RightTag>
    struct average<Left, Right, std_valarray_tag, RightTag> {
    };